pluma - obs 1.0.2 Dependency status devDependency status

Observable properties done right.

Dependency Changes Required Stable Latest Status
sublish ^2.0.0 2.0.0 2.0.0